{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {},
    ".NETCoreApp,Version=v8.0/win-x64": {
      "PrimitiveAdventure/1.0.0": {
        "dependencies": {
          "MonoGame.Framework.DesktopGL": "3.8.1.303",
          "PrimitiveAdventure.SadConsole": "1.0.0",
          "SadConsole.Extended": "10.5.0",
          "SadConsole.Host.MonoGame": "10.5.0"
        },
        "runtime": {
          "PrimitiveAdventure.dll": {}
        }
      },
      "ColorMineStandard/1.0.0": {
        "runtime": {
          "lib/netstandard2.0/ColorMineStandard.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Coroutine/2.1.5": {
        "runtime": {
          "lib/net6.0/Coroutine.dll": {
            "assemblyVersion": "2.1.5.0",
            "fileVersion": "2.1.5.0"
          }
        }
      },
      "MonoGame.Framework.DesktopGL/3.8.1.303": {
        "runtime": {
          "lib/net6.0/MonoGame.Framework.dll": {
            "assemblyVersion": "3.8.1.303",
            "fileVersion": "3.8.1.303"
          }
        },
        "native": {
          "runtimes/win-x64/native/SDL2.dll": {
            "fileVersion": "2.0.20.0"
          },
          "runtimes/win-x64/native/soft_oal.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "SadConsole/10.5.0": {
        "dependencies": {
          "Coroutine": "2.1.5",
          "Newtonsoft.Json": "13.0.3",
          "TheSadRogue.Primitives": "1.6.0-rc3"
        },
        "runtime": {
          "lib/net8.0/SadConsole.dll": {
            "assemblyVersion": "10.5.0.0",
            "fileVersion": "10.5.0.0"
          }
        }
      },
      "SadConsole.Extended/10.5.0": {
        "dependencies": {
          "ColorMineStandard": "1.0.0",
          "SadConsole": "10.5.0",
          "System.Text.Encoding.CodePages": "6.0.0"
        },
        "runtime": {
          "lib/net8.0/SadConsole.Extended.dll": {
            "assemblyVersion": "10.5.0.0",
            "fileVersion": "10.5.0.0"
          }
        }
      },
      "SadConsole.Host.MonoGame/10.5.0": {
        "dependencies": {
          "SadConsole": "10.5.0"
        },
        "runtime": {
          "lib/net8.0/SadConsole.Host.MonoGame.dll": {
            "assemblyVersion": "10.5.0.0",
            "fileVersion": "10.5.0.0"
          }
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Text.Encoding.CodePages/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "TheSadRogue.Primitives/1.6.0-rc3": {
        "runtime": {
          "lib/net7.0/TheSadRogue.Primitives.dll": {
            "assemblyVersion": "1.6.0.0",
            "fileVersion": "1.6.0.0"
          }
        }
      },
      "PrimitiveAdventure.SadConsole/1.0.0": {
        "dependencies": {
          "MonoGame.Framework.DesktopGL": "3.8.1.303",
          "SadConsole.Extended": "10.5.0",
          "SadConsole.Host.MonoGame": "10.5.0"
        },
        "runtime": {
          "PrimitiveAdventure.SadConsole.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "PrimitiveAdventure/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ColorMineStandard/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sR4zFOJ6wT0bFgjivk4plQrO3q7j/ew6aKJY48ssNoXBvq7jiLB9PtuS4UOGqOcxEM571QSJKeNU3GmKFXc/dw==",
      "path": "colorminestandard/1.0.0",
      "hashPath": "colorminestandard.1.0.0.nupkg.sha512"
    },
    "Coroutine/2.1.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oqBFi+ivqCQHi0evkbIUvYDyT6UbZ+vWT06vqhJ+QrksHR3NEvOiHUyJ5Dd7GD7QeXdsbYjRvy/msoL+QBd4DA==",
      "path": "coroutine/2.1.5",
      "hashPath": "coroutine.2.1.5.nupkg.sha512"
    },
    "MonoGame.Framework.DesktopGL/3.8.1.303": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eGYhqn0n1olk8MNYeE9EuBmoNNECN1T18rPMaQpkzsEQ0H3nVyFPXC+uCo78v5pi5juQpJ3PSFnSkjzZJ1U58A==",
      "path": "monogame.framework.desktopgl/3.8.1.303",
      "hashPath": "monogame.framework.desktopgl.3.8.1.303.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "SadConsole/10.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ParXj6/gLyIrw7wCeGZg8JIsb8cKu59VIrTIqfyGWFjeb3kReMdHl6ntc0AjgV2jWeTIO515NjRhhBXaqvvP5Q==",
      "path": "sadconsole/10.5.0",
      "hashPath": "sadconsole.10.5.0.nupkg.sha512"
    },
    "SadConsole.Extended/10.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-T63OzhLuGtlntxcmFl43KMEoTN7xFo9DPiwCNNnok9QvT+DOmGypth8IHqbBjRXk32Sgt6wIBx9CClGWh2oCFg==",
      "path": "sadconsole.extended/10.5.0",
      "hashPath": "sadconsole.extended.10.5.0.nupkg.sha512"
    },
    "SadConsole.Host.MonoGame/10.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZWsk2IzhloYdtiNkXwZRpgq4Dpox1JT37e46yCJF+ydZTiy+HzoEJv/QFqY503Rv8hdHe7AdgW0bWNUUKZoMUg==",
      "path": "sadconsole.host.monogame/10.5.0",
      "hashPath": "sadconsole.host.monogame.10.5.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZFCILZuOvtKPauZ/j/swhvw68ZRi9ATCfvGbk1QfydmcXBkIWecWKn/250UH7rahZ5OoDBaiAudJtPvLwzw85A==",
      "path": "system.text.encoding.codepages/6.0.0",
      "hashPath": "system.text.encoding.codepages.6.0.0.nupkg.sha512"
    },
    "TheSadRogue.Primitives/1.6.0-rc3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-w+822nVlmmcKTAl8YFMA9THxz9mCRDWjs3f2jRrHPHSvpmTllt2TJAYDgmMCkSYQpg9PAaKTBBV/x7OH6fqhHQ==",
      "path": "thesadrogue.primitives/1.6.0-rc3",
      "hashPath": "thesadrogue.primitives.1.6.0-rc3.nupkg.sha512"
    },
    "PrimitiveAdventure.SadConsole/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}